Options -Indexes

<FilesMatch "\.(php|phtml|phar|cgi|pl|py|sh|shtml)$">
    Require all denied
</FilesMatch>

<IfModule !mod_authz_core.c>
    <FilesMatch "\.(php|phtml|phar|cgi|pl|py|sh|shtml)$">
        Order allow,deny
        Deny from all
    </FilesMatch>
</IfModule>

RemoveHandler .php .phtml .phar
RemoveType .php .phtml .phar
